/******** + ========== + MSIS Costum sidebar Modal + ========== + ********/
.modal.left .modal-dialog, .modal.right .modal-dialog {
	position: fixed;
	z-index: 999999 !important;
	margin: auto;
	width: 60%;
	box-sizing: 0px !important;
	height: 100%;
	-webkit-transform: translate3d(0%, 0, 0);
	-ms-transform: translate3d(0%, 0, 0);
	-o-transform: translate3d(0%, 0, 0);
	transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content, .modal.right .modal-content {
	height: 100%;
	
}

.modal.left .modal-body, .modal.right .modal-body {
	padding: 15px 15px 80px;
}

/*Left*/
.modal.left.fade .modal-dialog {
	left: -320px;
	-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, left 0.3s ease-out;
	-o-transition: opacity 0.3s linear, left 0.3s ease-out;
	transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog {
	left: 0;
	top: 150px;
}
.fade.in {
    opacity: 1;
    background: #00000085;
}

/*Right*/
.modal.right.fade .modal-dialog {
	right: -320px;
	-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, right 0.3s ease-out;
	-o-transition: opacity 0.3s linear, right 0.3s ease-out;
	transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
	right: 0;
	top: 150px;
}

/* ----- MODAL STYLE ----- */
.modal-content {
	border-radius: 0;
	border: none;
}

.modal-header {
	border-bottom-color: #EEEEEE;
	background-color: #FAFAFA;
}

.modal-backdrop.in {
	z-index: 9 !important
}

.modal-open .costumModal {
	background: #00000075;
}



/******** + ========== + MSIS Costum css + ========== + ********/
.first-header a {
	margin-left: 5px;
}

.first-header  a.cross-btn:hover {
	background: green;
	color: #fff;
}

.republique_img {
	height: 30px;
	border-radius: 50%;
	border: 2px solid white;
}

.logo_img {
	height: 50px;
	border: 1px solid #e91e63;
	padding: 2px;
}

.logo_img:hover {
	border: 1px solid orange;
	padding: 1px;
}

.logo_index_img {
	height: 100px;
	
}

.sticky_logo_index_img {
	height: 50px;
	width: 100%;
	padding: 2px;
}

.logo_index_img:hover {
	padding: 1px;
}

.commune_name {
	
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	color: white;
	font-size: 18px
}

.header-contact li a, .header-contact li a i {
	color: green
}

.header-contact li:hover {
	border-bottom: 1px solid green;
	cursor: pointer
}

#left-head-content {
	display: block !important;
	height: auto !important;
	padding-bottom: 0;
	overflow: visible !important;
}

.header_first_block {
	display: flex;
	align-items: center;
	float: left;
}

.text_center {
	text-align: center
}

.menu-btn {
	border-bottom: 3px double #e91e63 !important;
	padding: 10px;
	border-radius: 20%;
}

.menu-btn:hover {
	color: orange !important
}

.menu-btn.active {
	color: #e91e63
}

#sidebar ul li.active>a[aria-expanded=true] i {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	transform: rotate(180deg);
}

#sidebar ul li.active>a[aria-expanded=false] {
	background: none;
}

ul.list-unstyled.collapse li a {
	padding-left: 25px !important
}

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 200;
	background: white;
	transition: all 0.55s ease-in-out;
}

#back_to_top {
	display: inline-block;
	background-color: #e91e63;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 0px 10px 0px 10px;
	position: fixed;
	bottom: 55px;
	right: 30px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
}

#back_to_top i {
	font-size: 2em;
	line-height: 50px;
	color: #fff;
}

#back_to_top:hover {
	cursor: pointer;
	background-color: #38a1f3;
}

#back_to_top:active {
	background-color: #38a1f3;
}

#back_to_top.show {
	opacity: 1;
	visibility: visible;
}

.overlay-effect {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0.6;
	transition: .5s ease;
	background-color: rgba(259, 67, 95, 0.7);
	overflow: hidden;
}

.voir_tous {
	background: #fff;
	display: inline-block;
	border-radius: 17px;
	line-height: 34px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 12px;
	color: #333;
	letter-spacing: 2px;
	padding: 0 20px;
}

.voir_tous:hover {
	background: #40407e;
	color: #fff !important;
}

.pb15 {
	padding-bottom: 15px
}

.pb30 {
	padding-bottom: 30px
}

.pb30Impo {
	padding-bottom: 20px!important;
}

.news-box:hover .event-post-loc a {
	background: #d94148;
	color: white;
}

.mh60 {
	max-height: 55px;
	min-width: 60px
}

.hei80 {
	height: 80px;
	padding-top: 15px
}

.p20 {
	padding: 20px
}

.mb0 {
	margin-bottom: 0px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.float-right {
	float: right;
}

.contact_footer_btn {
	display: block;
	margin-top: 50px;
	line-height: 63px;
	color: #fff;
	background: #FF9800;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 600;
	border-radius: 3px;
	padding: 10px 15px;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.size12 {
	font-size: 12px
}

#mycalendar {
	width: 100%;
	margin: 2em auto 0 auto;
	max-width: 80em;
	border: 1px solid #666;
}

.p40-40 {
	padding: 40px 0px 40px 0px
}

.p80-225 {
	padding: 80px 0px 275px 0px
}

.p80-235 {
	padding: 80px 0px 235px 0px
}

.p215-215 {
	padding: 215px 0px 245px 0px
}

.presse_img {
	min-height: 460px;
	max-height: 460px;
	width: auto;
}

.bg-grad-animation-1 {
	color: #fff;
	background: linear-gradient(-45deg, #1cc4d5, #a3f3c7, #ffffff, #00c2cf);
	background-size: 400% 400%;
	-webkit-animation: animation1 15s ease infinite;
	-moz-animation: animation1 15s ease infinite;
	animation: animation1 15s ease infinite;
}

.loader-item {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 120px;
	width: 120px;
	background: url(../images/imgLoader.png) 50% 50% no-repeat;
}

.loader-item img {
	width: 120px;
	height: 120px;
}



#pageloader {
	background-color: #E74C3C;
	height: 100%;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}

#pageoader.bw {
	background-color: #000000;
}

.mr20 {
	margin-left: 20px
}

.mrtop14 {
	margin-top: 14px!important
}

.wh400 {
	max-height: 400px;
	min-height: 400px;
	max-width: 458px;
	min-width: 458px
}

.wh300 {
	max-height: 300px;
	min-height: 300px;
}

.wh300new {
	max-height: 300px;
	min-height: 300px;
	width: 100%
}

.wh250 {
	max-height: 250px;
	min-height: 250px;
}

.h88 {
	max-height: 88px;
	min-height: 88px;
}

.h53 {
	max-height: 53px;
	min-height: 53px;
}

.h255 {
	max-height: 255px;
	min-height: 255px;
}

.textwidget h6 {
	font-size: 22px;
	color: #fff;
	margin: 0;
	font-weight: 600;
	margin-bottom: 16px;
}

.numtele {
	direction: ltr
}

.numero {
	direction: ltr
}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.videos {
	min-width: 100%;
	min-height: 315px;
	max-width: 100%;
	max-height: 315px;
	display: inline-flex;
}

.eventicon {
	min-width: 100%;
	min-height: 270px;
	max-width: 100%;
	max-height: 270px;
}

.wh80 {
	max-height: 80px;
	min-height: 80px;
	max-width: 80px;
	min-width: 80px;
}

.wh100 {
	max-height: 100px;
	min-height: 100px;
	max-width: 100px;
	min-width: 100px;
}

.pt17 {
	padding-top: 17px !important
}

.pt10{padding-top: 10px!important}

.pt5 {
	padding-top: 5px !important;
	padding-bottom: 5px;
}

.mtop5 {
	margin-top: 5px
}

.mtop10 {
	margin-top: 10px
}

.mt25 {
	margin-top: 25px
}

.pt6 {
	padding-top: 6px
}

.pt4 {
	padding-top: 4px
}

.ptcustom {
	padding: 4px 0px 0px 3px;
}

.smtitl {
	font-size: 15px !important
}
.smtitl2 { 
	font-size: 13px !important;
	padding-left: 20px
}

.bgBlack {
	background: #333333 !important
}

.pt0 {
	padding-top: 0px !important;
	padding-bottom: 0px;
}

.mh511 {
	min-height: 511px;
}

.no_border {
	border: none !important;
}

.time {
	font-weight: bold;
	color: white;
	font-size: medium;
	background: #4CAF50
}

.event-date-share .edate span.year {
	padding-bottom: 5px
}

.motMaireDesc {
	max-height: 50px;
	overflow: hidden;
}

.maireimg {
	max-height: 170px;
	min-height: 170px;
}

.eventType {
	background: #38a1f3;
	border-radius: 5px;
	position: relative;
	padding: 2px 5px 2px 5px;
	color: white
}

.fs11pwd {
	font-size: 11px !important
}
.fs13 {
	font-size: 13px !important
}

.fs16 {
	font-size: 16px !important
}

.fs18 {
	font-size: 18px !important;
	color: #74d2e7 !important
}

.fs24 {
	font-size: 24px !important
}

.fs22 {
	font-size: 20px !important
}

.p0 {
	padding: 0px !important
}

.p0_5 {
	padding: 0px 5px!important
}

.inlineGrid {
	display: inline-grid;
}

.bgcwhite {
	background: white;
	padding: 10px;
	border-radius: 10px;
	text-transform: uppercase;
	float: right;
	text-align: left
}

.datevt {
	color: white;
	padding: 0px 30px 0px 0px;
}

.datevtSearch {
	color: black;
	padding: 0px 30px 0px 0px;
}

.center {
	text-align: center
}

.centerVidWeb {
	text-align: center;
	display: block;
}

.maireWord {
	background: #e91e63;
	padding: 5px;
	color: white !important;
	border-radius: 8px;
}

.maireWord:hover {
	background: #5a9ec5;
}

a.scroll:hover {
	border-bottom: 4px solid white
}

a.scroll.active {
	border-bottom: 4px solid white;
}

.main_h {
	display: none
}

.logoHiddenForGSM {
		display: block;
    text-align: center;
    float: right;
	}

@media ( max-width : 992px) {
	.commune_name {display: none}
	.blockSahdowSimple {width: 100%}
	.subheaderOne {float: left}
	.subheaderTow {float: right}
	.descGen {margin-top: 20px}
	
	.descriptiongenerale3 {line-height: 1px!important}
	.header-two {
		border-bottom: 2px solid #009ecb;
		background: #feebee
	}
	.background {
		display: none !important
	}
	.navbar-nav {
		margin: 10px !important
	}
	
	.MsgSucces {
		bottom: 190px !important;
	}
	.eventCal {
		padding: 15px 0 15px 0
	}
	.newpadd {
		padding-bottom: 0px
	}
	.some-facts ul li {
		border: 0px !important
	}
	.some-facts ul.stats li {
		width: 100% !important
	}
	
.var_nav span {
   margin-top: 20px!important;
    font-weight: 900!important;
    font-size: 14px!important;
}	
}

a.scroll_home:hover {
	border-bottom: none
}

.h3-navbar .navbar .navbar-right>li>a:after {
	background: none !important
}

.pressedate {
	color: white;
	padding-left: 10px
}

.hei20 {
	height: 20px
}

.pad15_0 {
	padding: 15px 0 !important;
}
.pad7_0 {
	padding: 7px 0 !important;
}

.pad20_0 {
	padding: 20px 0 !important;
}

.pagnav {
	display: inline-grid !important
}

.pdl0 {
	padding-left: 0px !important
}

#NLsucces {
	text-align: center;
	color: lime;
	font-weight: bold
}

#NLerror {
	text-align: center;
	color: #FF5722;
	font-weight: bold
}

.brright {
	border-left: 1px solid #d9d9d9;
}

.p80_50 {
	padding: 80px 0 50px 0px
}

.p5_30 {
	padding: 25px 0 30px 0px
}

.MsgSucces {
	display: inline-block;
	margin: 15px auto;
	position: fixed !important;
	transition: all 0.5s ease-in-out;
	z-index: 1031;
	bottom: 15px;
	left: 8%;
}

.MsgSucces>button.close {
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -12px;
	z-index: 1033;
}

.Msgtext {
	float: inherit !important;
}

.MsgSuccesContact {
	display: inline-block;
	margin: 15px auto;
	transition: all 0.5s ease-in-out;
	z-index: 1031;
	bottom: 15px;
	left: 8%;
}

.MsgSuccesContact>button.close {
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -12px;
	z-index: 1033;
}

.treeOrg {
	border: 3px solid #4CAF50;
	background: white
}

.mrg0 {
	margin: 0px !important
}

.uppercase {
	text-transform: uppercase;
}

.boldText {
	font-weight: 700;
	font-size: 18px;
	color: #333333;
	text-transform: uppercase;
}
.boldText2 {
	font-weight: 700;
	font-size: 17px;
	color: #333333;
	
}

.newpadd {
	padding-bottom: 20px
}

.lh25 {
	line-height: 25px !important
}
.lh40 {
	line-height: 40px !important
}

.lh0 {
	line-height: 0px !important
}

.bold {
	font-weight: 600
}

.img_icon_bordered {
	width: 100%;
	height: 100px;
	border: 1px solid #e32f6e
}

.w60 {
	min-width: 60px;
	max-width: 60px
}

.w100 {
	min-width: 100px;
	max-width: 100px
}

.tdmiddle {
	text-align: center;
	vertical-align: middle !important;
}

.p131 {
	padding: 131px 0 !important;
}

.text_white {
	color: white
}

.text_green {
	color: green
}
.text_orange {
	color: orange!important
}
.greenColor {color: green!important}

.dflex {
	display: inline-flex;
}

.inflex {
	display: inline-flex!important;
}

.mentionL {color: #fd4a4a!important;
    font-weight: 700;}
.mentionL:hover {color: black!important}

.conpourbenif {font-size: 17px;animation: color-change 3s infinite;}
@keyframes color-change {
  0% { color: #3d76c1 ; }
  40% { color: #84c13f; }
  75% { color: #db2680; }
  100% { color:#ff4c4c; }
  
  
}

.become-vol-2 {
	
	float: left;
    background: #82c03f;
    line-height: 36px;
    color: #fff!important;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 20px;
    font-size: 14px;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0 5px 7px rgb(101 184 11);
    margin-right: 20px;
}

.become-vol-2:hover {
    background: #68b615;
    color: #fff;
}


.pr10 {
	padding-right: 10px
}

.pl45 {
	padding-left: 45px !important
}

.pl15 {
	padding-left: 15px !important
}

.pl20 {
	padding-left: 20px
}

.inblock {
	display: inline-block !important;
}

.gras {
	font-weight: 700;
	font-size: 16px;
}

.costumAngle {
	font-size: 20px;
	text-align: center;
	vertical-align: middle !important;
	padding: 0px 0px 0px 10px;
}

.pr40 {
	padding-right: 40px
}

.mw170 {
	max-width: 170px
}

.advisorr {
	color: #d94148;
	font-size: 20px;
}

.nbrResFound {
	color: blue;
	font-weight: bold
}

.hrSearch {
	border-color: #d94152;
}

span.highlight {
	background: #F60;
	color: #FFF;
}

.dispGrid {
	display: grid
}

/* Password confirmation style */
#pwdMsg {
	display: none;
	color: #000;
	padding: 0px 20px;
	margin-top: 5px;
}

#pwdMsg p {
	padding: 0px 35px;
	font-size: 11px;
}

.pwdvalid {
	color: #72ff72;
}

.pwdvalid:before {
	position: relative;
	left: -35px;
	content: "✔";
	padding-left: 10px
}

.pwdinvalid {
	color: #f99703;
}

.text-red {
	color: red;
}

.pwdinvalid:before {
	position: relative;
	left: -35px;
	content: "✖";
	padding-left: 10px
}

.forgotmdplink {cursor: pointer}

/* Password confirmation style */
.forgotmdplink:hover {
	color: black
}

/* radio icon style */
.radiolist {
	display: block;
	text-align: center
}

.radiolist input[type="radio"] {
	display: none;
}

.radiolist label {
	background-color: #00b0d3;
	margin-left: 15px;
	border-radius: 3px;
	box-shadow: 5px 7px #004f7a;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	padding: 1em;
	
	-webkit-transition: all 0.1s;
	transition: all 0.1s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	will-change: background-color, box-shadow, transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.radiolist label:hover {
	background-color: #82c03f;
}

.radiolist input[type="radio"]:checked+label {
	background-color: #82c03f;
	box-shadow: none;
	-webkit-transform: translate(1px, 2px);
	transform: translate(1px, 2px);
}

/* radio icon style */
#pac-input {
	background-image: url(../images/mapicon.png);
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: right;
	padding-right: 34px;
}

/* radio icon style for genre*/
.radiolistGenre {
	   
    text-align: center;
   
}

.radiolistGenre input[type="radio"] {
	display: none;
}

.radiolistGenre label {
	background-color: #929292;
	border-radius: 30px;
	box-shadow: 0px 2px #021b03;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	padding: 0.7em;
	text-shadow: 1px 2px #000000bd;
	-webkit-transition: all 0.1s;
	transition: all 0.1s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	will-change: background-color, box-shadow, transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.radiolistGenre label:hover {
	background-color: #00b72c;
}

.radiolistGenre input[type="radio"]:checked+label {
	background-color: #00b72c;
	box-shadow: none;
	-webkit-transform: translate(1px, 2px);
	transform: translate(1px, 2px);
}

/* radio icon style for genre */
.birthMonth, .birthDate, .birthYear {
	background: #fff;
	border-radius: 3px;
	width: 30%;
	line-height: 51px;
	border: 1px solid black;
	color: #555;
	height: 53px;
	margin-right: 5px;
}

.nameofuser {
	font-weight: 900;
	color: #8e0000;
}

.pwd-field-icon {
	margin-left: -30px;
	color: black;
}

.alert {
	background-color: #fbc10e !important;
	color: white !important;
	line-height: 30px;
	border: none!important;
}



/*Start Account_dashboard */
.account_dashboard {
	padding: 20px 10px 20px !important;
    background: #333333;
    border-radius: 20px 0px;
}

.account_dashboard .accTitle{
	font-size: 24px;
    border-bottom: 4px solid white;
    color: white;
    margin-bottom: 20px;
    text-transform: uppercase;
    line-height: 50px;
}


.account_dashboard ul{
	padding-left: 20px;
	list-style: none;
} 

.account_dashboard ul li.active .var_nav_link_bg{
	width: 100%;
    background: #E01B6A;
}  
.var_nav {
	position: relative;
	background: #9a9898;
	width: 100%;
	height: 60px;
	margin-bottom: 5px;
}


.var_nav_link_bg {
	width: 60px;
	height: 60px;
	position: absolute;
	background: #E01B6A;
	color: #fff;
	z-index: 2;
}

.var_nav_link_bg i {
	position: relative;
}

.var_nav_link_title {
	position: absolute;
	width: 100%;
	z-index: 3;
	color: #fff;
}

.var_nav_link_title:hover .var_nav_icon {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}

.var_nav:hover .var_nav_link_bg {
	width: 100%;
	background: #E01B6A;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.var_nav:hover a {
	font-weight: bold;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	color: white;
	
}

.var_nav:hover span {
	font-weight: 900;
	
	
}

.var_nav_icon {
	position: relative;
	width: 60px;
	height: 60px;
	text-align: center;
	color: #fff;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	float: left;
	transition: all .5s ease-in-out;
	float: left;
	margin-right: 10px;
}

.var_nav_icon i {
	top: 17px;
	position: relative;
}

.var_nav a {
	display: block;
	font-family: arial;
	color: #fff;
	text-decoration: none;
	width: 100%;
	height: 60px;
	
	
}

.var_nav span {
	margin-top: 19px;
	display: block;
	font-weight: 900;
	font-size: 17px;
}

/*End Account_dashboard */
 
.bgblcolwh {    background: #333333!important;
    color: white!important;}
    .bgredcolwh {    background: #ff3425!important;
    color: white!important;}
    
 .userImg {
    width: 110px;
    height: 110px;
   
    border: 4px solid #ddd;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
} 

.greenColor {color: #90e81c!important}
.redColor {color: red!important}
.orangeColor {color: orange!important}



.lowercase {text-transform: lowercase!important;}

.fs13verification{font-size: 13px!important}

.bgblcolwhNotif {
    background: #333333!important;
    color: white!important;
}

.notifInner {padding: 5px!important;max-height: 300px;
    overflow: auto;}
#notifuserRow li {line-height:25px!important;    border-bottom: 1px solid #ff3425;
    padding-bottom: 7px; }

#nbrAllNotif {float: right; padding: 0px 5px 0px 5px;background: #ff3425;color: white}

.OKNotif {    display: flex;
    float: right;}
    
    .whiteimportant {color: white!important}
    
    
    #datatables_filter,#datatables_paginate {float: right}
    
    
/******** + ========== + star rating Start + ========== + ********/    
    
.rating {
  display: inline-block;
  position: relative;
  height: 50px;
    line-height: 90px;
    font-size: 30px;
}

.rating label {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  cursor: pointer;
}

.rating label:last-child {
  position: static;
}

.rating label:nth-child(1) {
  z-index: 5;
}

.rating label:nth-child(2) {
  z-index: 4;
}

.rating label:nth-child(3) {
  z-index: 3;
}

.rating label:nth-child(4) {
  z-index: 2;
}

.rating label:nth-child(5) {
  z-index: 1;
}

.rating label input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.rating label .icon {
  float: left;
  color: transparent;
}

.rating label:last-child .icon {
  color: #000;
}

.rating:not(:hover) label input:checked ~ .icon,
.rating:hover label:hover input ~ .icon {
  color: #f9f100;
}

.rating label input:focus:not(:checked) ~ .icon:last-child {
  color: #000;
  text-shadow: 0 0 5px black;
}


.checkedStar {
  color: orange!important;
}
/******** + ========== + star rating end + ========== + ********/ 

.UserNotConnectedMsg {color: black!important;font-weight: bold!important}

.smtitl22 { 
	font-size: 13px !important;
	padding-left: 30px
}

.Imgnbrvisitetotal {padding-left: 15px}
    .bgReply {    background: #FF5722!important;
    color: white!important;
    padding: 7px!important;}
    
    
    
.subheaderColor    {background-color: #d2d2d2;
 background-position: left top;
    background-repeat: no-repeat;
    background-size: auto;}  

.eServiceLogo {
	width: 100px;
	height: 100px;
}

.NoSub:after {content: none!important;}

.bgwhite {background: white!important}

 #map {
      height: 360px;  /* The height is 400 pixels */
      width: 100%;  /* The width is the width of the web page */
      margin: auto;
     }
     
     .minW40{min-width: 40px} 
    .maxW100{max-width: 100%} 
    .heig53{height: 53px}
    
 }
    
   
    
    .VAMiddle {vertical-align: middle!important;}
    
     
    td.details-control {
    background: url('../images/details_open.png') no-repeat center center;
    cursor: pointer;
}

.text-emergency {color : #ff3425}
.text-emergency:hover {color : white}
	.mention {background: white;
    padding: 10px;
    border-radius: 20px;
    font-weight: 500;
    font-size: 18px;
    }
    
.dispContent {display: contents!important}  

.typedos {font-size: 16px;
    font-weight: 700;
    color: #d94148;}
    
    .errorService {font-size: 18px;
    font-weight: 700;
    color: red;text-align: center}
    
    .pointer {cursor: pointer}
    
    .mw90 {min-width: 90px}
     .mw110 {min-width: 110px}
     .mw160 {min-width: 160px}
     .mw100 {min-width: 100px}
     .mw160 {min-width: 160px}
      .mw300 {min-width: 300px}
      .floatinherit {float: inherit!important;color:#2196f3}
      
      .masahib {font-weight: 900;color: #38a1f3;padding-bottom: 20px}
      
      .disabledTr {background-color: #dddddd!important;}
      
      .descriptiongenerale1 {font-weight: 900;font-size: 45px!important;line-height: 100px!important;color: white}
      .descriptiongenerale2 {font-weight: 900;font-size: 55px!important;line-height: 100px!important;color: white;text-align: left;
		padding-left: 35px;}
            .descriptiongenerale3 {font-weight: 900;font-size: 25px!important;line-height: 77px;color: white;text-align: left;
				padding-left: 35px;}
            .pb70 {
	padding-bottom: 70px
}

.btn_lng {border-radius: 20px 0px 20px 0px;box-shadow: 0 5px 7px rgb(86, 86, 86);margin-left:10px}

    .text_blood {
    color: #8e0000!important;
}
.text_black {color: black}

.blockSahdow {background: #0000004d;
    border-radius: 0px 40px 0px 40px;}
    .blockSahdowSimple {background: white;display: inline-block;
    }
    
    .noMargPad {margin: 0px!important;padding: 0px!important}
    .pad10All {padding: 10px}
    
    .text_whiteHovrable {color: #ffff00;font-size: 14px}
    .text_whiteHovrable:hover {color: white;}
    
    .printAllDocs {    background: #f2f2f2;
    padding: 10px;
    border-radius: 15px 15px 0px 0px;}
    
    .noborder {border: 0px!important}
    
    .commentsBlock {border:1px solid grey;margin: 10px;padding: 10px}
    .gridclass {height: 52px;
    display: grid;}
    .pinkColor {color: #009688!important;font-size: 20px}
    
     .masahibNotExist {color: #ff0000;padding-bottom: 10px}
     
     
     .d-block {display: block}
    

     
     input[type="file"].iconUploadMsis {
    cursor: pointer;
    display: block;
    width: 0px;
    min-width: 100%;
}

.counterScan {
    background-color: red;
    color: white;
    border-radius: 100%;
    padding: 0 5px;
    font-weight: bold;
}

.uploadCountMsis {
    background-color: orange;
    color: white;
    border-radius: 100%;
    padding: 0 5px;
    font-weight: bold;
}

.vam > tbody > tr > td {
    text-align: center;
    vertical-align: middle!important;
}

.vam > tbody > tr > td button {
    width: 50px;
    width: 100%;
    
}

.textRight {
    text-align: left!important;
}

.custom-file-input {width: 100%}

.custom-file-input::before {
    content: "\f093";
    font-family: 'FontAwesome';
    font-weight: 900;
    display: inline-block;
    background: white;
    border: 1px solid #999;
    border-radius: 3px;
    width: 100%;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    text-shadow: 1px 1px #fff;
    text-align: center;
    padding: 2px 0px;
}


.tableFixHead          { overflow: auto; height: 470px;display: block }
.tableFixHead thead th { position: sticky; top: 0; z-index: 1; background-color: #6c6c6c;color: white }

.modal-header {display: flex}
.modal button.close {margin: -1rem 1rem -1rem auto;}

.width100 {width: 100%}